@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);


body {
	
	font-family: "微軟正黑體";
}

a,
a:focus {
	outline: none;
	color: #4A4A4A;
}


.codrops-links {
	margin: 0;
}

.codrops-links a {
	display: inline-block;
	margin: 0 0.6em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 75%;
}

.codrops-icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family:"微軟正黑體";
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}



@media screen and (max-width: 30em) {
	body {
		font-size: 90%;
	}
}

@media screen and (max-height: 29em) {
	.container {
		height: auto;
	}
	.codrops-header {
		position: relative;
		margin: 0 auto;
		height: auto;
		max-width: 100%;
	}
}

.block {
	float: left;
	padding: 1em 3em;
}

.block-40 {
	width: 40%;
}


.block p {
	margin: 0;
	padding: 0 1em 0.6em;
	font-size: 1.8em;
	line-height: 1.5;
}



@media screen and (max-width: 69em) {
	.block {
		float: none;
		width: 100% !important;
		padding: 1em;
	}
}
